body {
	background-color: #488d88;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
TABLE.cmsTable { 
		border:0px;
		width:95%;
		padding:0px;
		spacing:1px;
		}
TABLE.cmsTable TD 
	{   
		line-height: 20px;
		font-family:ËÎÌå;
		font-size: 9pt;
	}
.right1 {
	background-image: url(http://images.17173.com/cd/images/Copy-of-upgamer_hot_14.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.right2 {
	background-image: url(http://images.17173.com/cd/images/Copy-of-upgamer_hot_24.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
a {text-decoration: none;}
td {font-size: 9pt;line-height: 18pt;color: #333333;}
a:link {color: #333333;text-decoration: none;}
a:visited {color: #333333;text-decoration: none;}
a:hover {color: #FF0000;text-decoration: underline;}
a:active {color: #333333;text-decoration: none;}
#td-bottom-sy td {COLOR:#000000;}
#td-bottom-sy a:link { COLOR:#000000; text-decoration: none}
#td-bottom-sy a:visited { COLOR:#000000; text-decoration: none}
#td-bottom-sy a:hover { COLOR: #FF0000 ; text-decoration : underline ;}
#td-bottom-sy a:active { COLOR:#000000; text-decoration: none}
.STYLE1 {
	color: #FFFFFF;
	font-weight: bold;
}
.STYLE2 {
	color: #336633;
	font-weight: bold;
}
.STYLE3 {color: #993300}
.STYLE4 {color: #ff6600}
.renwu {
	background-image: url(http://images.17173.com/cd/images/rw1.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.renwu1 {
	background-image: url(http://images.17173.com/cd/images/rw2.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.right-line {
	border-bottom-width: 1pt;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-bottom-color: #7ED19D;
	padding: 0px;
}
.STYLE5 {
	color: #0f6e88;
	font-weight: bold;
}


